<panel height="23">
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

	<container id="btnc">
		<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
		<layout class="arrange_horizontal_attachment" alignment="left, expand" offset="7"/>

    <widget class="label" id="tdte" auto_size="horizontal" multiline="false" style="semi_bold, embossed" size="7.5" colour="white">
      <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
    </widget>
    <widget class="label" id="tday" auto_size="horizontal" multiline="false" size="7.5" colour="white" style="embossed">
      <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
    </widget>
    <widget class="label" id="ttme" auto_size="horizontal" multiline="false" size="7.5" colour="white" style="embossed">
      <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
    </widget>
    
  </container>

</panel>
